@CHARSET "ISO-8859-1";

body { background: silver; }
div.title { font-size: 200%; font-family: Comic Sans, Comic Sans MS, cursive; color: #009; }
div.bannerad { float: right; height: 60px; width: 468px; overflow: hidden; }

.top-menu a:link,.top-menu a:visited,.top-menu a:hover,
.footer a:link,.footer a:visited,.footer a:hover { font-weight: bold; color: #ccf; text-decoration: none; }
/*.footer, .top-menu { clear: both; display: block; width: 100%; background: #555; color: silver; }*/

#hd { height: 60px; margin-bottom: 1em; vertical-align: middle; }

.sponsor { font-size: 80%; }
.block table th,
.block table td { border: 1px solid black; padding: 0; margin: 0; }
.withtower { padding-left: 0; padding-right: 170px; }
.withtower.block { margin-top: 0; }
/*.tower { margin-right: -165px; width: 160px; }*/
.block { margin-top: 1em; margin-bottom: 1em; color: white; }
.block a:link { font-weight: bold; color: #ccf; text-decoration: none; }
.block a:visited { font-weight: bold; color: #fcc; text-decoration: none; }
.block a:hover { text-decoration: underline; }
.free { background: #333; }
.search { background: #444; }
.right{ float: right; }
.commercial { background: #555; color: white; }
.server .articles { color: black; }

.post { font-weight: bold; font-family: Comic Sans, Comic Sans MS, cursive; color: green; }
.nopost { font-family: Comic Sans, Comic Sans MS, cursive; color: red; font-style: italic; }

.name, .posting, .groups, .articles, .speed, .aps, .scanned {
	border: 1px inset black;
}
.name { text-align: left; }
.posting { text-align: center; }
.groups { text-align: right; }
.articles { text-align: right; }
.speed { text-align: right; }
.aps { text-align: right; }
.scanned { text-align: center; }
.retention { text-align: center; }
/*
.binary { width: 2.5em; display: inline; clear: none; }
.text { width: 2.5em; display: inline; clear: none; }
*/

.button { border: 1px solid #434445; border-bottom-color: #253032; border-top-color: #b1b2b4; border-radius: 3px; }

.left-group, .right-group {
	margin: 0;
	padding: 0;
	display: inline-block;
}

.commercial .even { background-color: #333; }
.commercial .odd { background-color: #444; }

.commercial .col-md-2, .commercial .col-md-3, .commercial .col-md-5,
.commercial .col-md-6, .commercial .col-md-7, .commercial .col-md-12 {
	padding-left: 0;
	padding-right: 0;
}

@media screen and (max-width: 600px) {
	.left-group { display: block; }
	.right-group { display: block; }
	.banner { min-width: 100%; overflow: hidden; }
	.col-xs-12 { padding: 0; }
	body {
		margin: 0;
		padding: 0;
	}
}
